
Figure - Bug #115712
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【通知中心】隐藏通知应用图标重叠方向有误
2023-02-01 17:24 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-01

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302011304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Reproducibility: Every time Fixed Version: 2023-02-02

Test Type: ST Root cause: UI调整

Description

【前提条件】

1、设备已开机

【测试步骤】

1、查看隐藏通知应用图标重叠情况

【预期结果】

2、最左边的一个应用图标完整显示，后面的依次重叠一部分

【实际结果】

2、最右边的一个应用图标完整显示

History

#1 - 2023-02-01 20:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

178758 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Change the stacking direction of the hidden notification iconsTC-RID: 1201-0201902IssueID: TS-R-BUG-115712Change-Id:

Icc9aa4263b6d0a5e16dfe63249d52b373aa2d8f3

#2 - 2023-02-01 20:43 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-02

- Root cause set to UI调整
#3 - 2023-02-02 10:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

2.2

验证通过

#4 - 2023-02-02 10:54 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1720.png 131 KB 2023-02-01 CD TEST-方永红

2025-07-04 2/2


